## libsubtitles-perl 1.03

=== debian/changelog ===
libsubtitles-perl (1.03-1) unstable; urgency=low

  * New upstream release:
    * read u16 text
  * control:
    * Maintainer is now Debian Perl group
    + added dod as uploader
    + added vcs-git and vcs-browser
    * refreshed with dh-make-perl
    * updated synopsis
  * copyright:
    * refreshed with config-edit
    * updated upstream (c) years
  * debian/libimdb-film-perl.substvars: removed 
  * rules: use now standard boilerplate provided by dh-make-perl
  + added debian/source/format with 3.0 (quilt)

 -- Dominique Dumont <dod@debian.org>  Wed, 31 Aug 2011 18:24:58 +0200

libsubtitles-perl (1.02-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.2:
    - Added Homepage control field

 -- Bas Zoetekouw <bas@debian.org>  Tue, 30 Jun 2009 12:01:21 +0200

libsubtitles-perl (1.00-2) unstable; urgency=low

  * Fix building with perl 5.10
    (closes: #468015)
  * Added suggests on libprima-perl, as the subplay script requires Prima, and
    move the subplay script to /usr/share/libsubtitles-perl/examples.
    (closes: #464791)
  * Convert copyright to machine-readable form

 -- Bas Zoetekouw <bas@debian.org>  Thu, 28 Feb 2008 16:50:47 +0100

libsubtitles-perl (1.00-1) unstable; urgency=low

  * New upstream release:
    - added -O option to subs (separate overlapping subtitles)
    - added -z option to subs (read timing and text from different files)
  * Bump Standards-Version to 3.7.3 (no changed required)

 -- Bas Zoetekouw <bas@debian.org>  Fri, 14 Dec 2007 14:08:04 +0100

libsubtitles-perl (0.09-1) unstable; urgency=low

  * New upstream release:
    - added a -P option to subs
    - minor documentation changes
  * Increated Standards-Version to 3.7.2 (no changes needed)

 -- Bas Zoetekouw <bas@debian.org>  Sun, 15 Apr 2007 19:06:25 +0200

libsubtitles-perl (0.08-2) unstable; urgency=low

  * Oops, fixed copyright file, which still had the info of another of my
    packages...
  * Removed test target from debian/rules and run the test during build
    instead.

 -- Bas Zoetekouw <bas@debian.org>  Thu, 23 Mar 2006 10:32:43 +0100

libsubtitles-perl (0.08-1) unstable; urgency=low

  * Initial Release (closes: #357766)

 -- Bas Zoetekouw <bas@debian.org>  Wed, 22 Mar 2006 22:19:32 +0100
