=== debian/control ===
Source: libsubtitles-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsubtitles-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsubtitles-perl
Homepage: http://search.cpan.org/dist/Subtitles/

Package: libsubtitles-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: libprima-perl
Description: utilities to fix subtitles timing
 Movie files can be viewed with subtitles, which are currently very popular as
 text files. This module provides means for simple loading, re-timing, and
 storing these subtitle files. 
 .
 The module supports srt, sub, smi subtitle formats.
 .
 A command-line tool `subs' for manupulation of subtitles files is included in
 this package.
