=== debian/watch ===
version=3

http://search.cpan.org/CPAN/authors/id/K/KA/KARASIK/ \
	Subtitles-([\d.]+).tar.gz
