## libsubtitles-perl 1.04

=== debian/changelog ===
libsubtitles-perl (1.04-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Drop Suggests: libprima-perl. The package is removed from the archive.
  * Don't install subplay into /usr/bin anymore as it needs the removed
    Prima module. Put it into examples instead.
  * Fix typo in long description. Thanks to lintian.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 15 Sep 2016 16:47:47 +0200

libsubtitles-perl (1.04-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.

  [ Fabrizio Regalli ]
  * Imported Upstream version 1.04
  * Added myself to Uploaders and Copyright
  * Updated d/copyright Format url
  * Updated d/compat to 8

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 16 Feb 2012 15:20:55 +0100
