=== debian/control ===
Source: libsubtitles-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsubtitles-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsubtitles-perl
Homepage: https://metacpan.org/release/Subtitles

Package: libsubtitles-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: utilities to fix subtitles timing
 Movie files can be viewed with subtitles, which are currently very popular as
 text files. This module provides means for simple loading, re-timing, and
 storing these subtitle files. 
 .
 The module supports srt, sub, smi subtitle formats.
 .
 A command-line tool `subs' for manipulation of subtitles files is included in
 this package.
