=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/bin/subplay
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin
	$(RM) -v $(TMP)/usr/share/man/man1/subplay.1p
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/man/man1
