=== debian/watch ===
version=3

https://metacpan.org/release/Subtitles .*/Subtitles-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
